当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 下载信息包错误
帖子发表于 : 2009-09-24 19:37 

注册: 2009-05-13 17:24
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
更新管理器检查的时候出现错误:
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used.GPG error: http://deb.opera.com stable Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY F9A2F76A9D1A0061

W: 无法下载 http://deb.opera.com/opera/dists/stable/Release

W: 无法下载 http://deb.opera.com/opera-beta/dists/s ... 6/Packages 404 Not Found

W: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
------------------------------------------------------------------------
希望有知道的朋友帮助解决,谢谢。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译